body { margin: 0; background-color: #fff; color: #666; font-family: Arial, Helvetica, sans-serif; }

tr { margin: 0; }
li { padding-bottom: 6px; }
ul { list-style-type: square;}
p { margin: 0; padding-top: 6px; }

img { display: block;  max-width: 100%; height: auto; }
a img { border: none; }
a img:hover { background: none;}

textarea { font-family: Arial, Helvetica, sans-serif; width: 100%; border: 1px solid #999; border-radius: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input[type=text], input[type=password] { font-family: Arial, Helvetica, sans-serif; outline: none; width: 100%; border: 1px solid #999; padding: 2px; border-radius: 3px; height: 22px; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input:focus { outline: none; }
input[type=button], input[type=submit] { -webkit-appearance: none; outline: none; }

h1 { font-size: 12pt; color: #183f6f; font-family: Helvetica, Arial, sans-serif; margin: 0; padding-bottom: 4px; font-weight: bold;  }
h2 {  font-size: 11pt; color: #183f6f; font-family: Helvetica, Arial, sans-serif; margin: 0; padding: 10px 0 4px 0; font-weight: bold;  } 
h3 { font-size: 0.9em; color: #333; font-family: Helvetica, Arial, sans-serif;  }

#page { margin-left: auto; margin-right: auto; width: 100%; min-width: 330px; max-width: 920px; }

.colsection {clear: both; padding: 0px;	margin: 0px; }
.group:before, .group:after { content:""; display:table; }
.group:after { clear:both;}

.tabbar { float: left; width: 100%; border-bottom: 5px solid #183f6f; display: block; }
.location { float: left; width: 100%; background-color: #183f6f; font-size: 0.8em; font-weight: bold; text-align: left; color: #fff; padding: 8px 0px 8px 0px; text-transform: uppercase; display: none; }

.dntab { -webkit-appearance: none; outline: none; background-color: #183f6f; color: white; height: 40px; padding: 10px 2px 10px 2px; font-size: 12px; cursor: pointer; text-transform: uppercase; font-family: Helvetica, Arial, San Serif; border: 1px solid #183f6f; border-radius: 8px 8px 0px 0px; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; text-decoration: none; width: 100%; }
.uptab { -webkit-appearance: none; outline: none; background-color: #f4f4f4; color: black; height: 40px; padding: 10px 2px 10px 2px; font-size: 12px; cursor: pointer; text-transform: uppercase; font-family: Helvetica, Arial, San Serif; border: 1px solid #ccc; border-radius: 8px 8px 0px 0px; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; text-decoration: none; width: 100%; }

.dropdown { float: left; display: block; margin: 0; }
.dropdown-content { display: none; position: absolute; background-color: #f9f9f9; min-width: 130px; text-transform: uppercase; font-family: Helvetica, Arial, San Serif; font-size: 11px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 9999; }
.dropdown-content a { color: black; padding: 8px 6px; text-decoration: none; display: block; }
.dropdown-content a:hover {background-color: #183f6f; color: #fff; }
.dropdown:hover .dropdown-content { display: block; }
.dropdown:hover .uptab { background-color: #ccc; border-left: 1px solid #999; border-top: 1px solid #999; border-right: 1px solid #999; border-bottom: 1px solid #ccc; }

.dtab1 { width: 16%; }
.dtab2 { width: 26%; }
.dtab3 { width: 26%; }
.dtab4 { width: 16%; }
.dtab5 { width: 16%; }

.mmbox { padding-top: 10px; }
.mmboxtitle { border: 1px solid #183f6f; color: #fff; background-color: #183f6f; font-size: 12px; line-height: 16px; letter-spacing: 0px; text-align: left; font-weight: bold; text-transform: uppercase; padding: 8px 6px 8px 6px; border-radius: 6px 6px 0px 0px; -moz-border-radius: 6px 6px 0px 0px; -webkit-border-radius: 6px 6px 0px 0px; }
.mmboxtitle A, .mmboxtitle A:link, .mmboxtitle A:visited { color: #fff; text-decoration: none; }
.mmboxtitle A:hover { color: #fff; text-decoration: underline; }
.mmboxcontent { border-left: 1px solid #999; border-right: 1px solid #999; border-bottom: 1px solid #999; padding: 10px 6px 10px 6px; font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; line-height: 16px; letter-spacing: 0px; text-align: left; color: #666; margin-bottom: 13px; padding-top: 6px; word-wrap: break-word; border-radius: 0px 0px 6px 6px; -moz-border-radius: 0px 0px 6px 6px; -webkit-border-radius: 0px 0px 6px 6px; }
.mmboxcontent A, .mmboxcontent A:link, .mmboxcontent A:visited { color: #183f6f; text-decoration: none; font-weight: bold; }
.mmboxcontent A:hover { color: #183f6f; text-decoration: underline; font-weight: bold; }

.tblhdr { color: #fff; font-size: 0.9em; padding: 6px; text-align: left; background-color: #183f6f; font-weight: bold; font-family: Helvetica, Arial, sans-serif; }
.fsection { font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; text-align: left; padding: 6px; color: #333; font-weight: bold; background-color: #ccc; border-top: 1px solid #999; border-bottom: 1px solid #999; }

.copyrt { color: #999; text-align: left; font-size: 8pt; font-family: Helvetica, Arial, sans-serif; padding: 6px 0 10px 2px; border-top: 5px solid #183f6f; }
.copyrt A:hover { color: #002e5f; }
.copyrt A:link { text-decoration: none; color: #0767a7; }
.copyrt A:visited { text-decoration: none; color: #0767a7; }
.copyrt li { padding-top: 1px;  padding-bottom: 6px; }
.copyrt ul { margin-top: 0; list-style-type: square; }

.item { color: #666; padding-top: 3px; padding-bottom: 6px; font-size: 0.9em; text-align: left; }
.item A:link, .item A:visited { color: #183f6f; text-decoration: none; }
.item A:hover { color: #333; text-decoration: underline; }

.sitem { color: #666; padding-top: 3px; padding-bottom: 3px; font-size: 0.8em; text-align: left; }
.sitem A:link, .sitem A:visited { color: #183f6f; text-decoration: none; }
.sitem A:hover { color: #333; text-decoration: underline; }

.bullet { padding: 3px 3px 3px 3px; width: 12px; }
#buttons { float: left; width: 100%; background-color: #ccc; border-bottom: 1px solid #999; }
#lbuttons { margin-right: 210px; padding: 8px 0px 8px 6px; height: 22px; }
#abuttons { width: 210px; margin-left: -210px; float: right; height: 22px; }
.button, a.button, a.button:link, a.button:visited { outline: none; padding: 5px 10px 5px 10px; font-size: 10px; color: #fff; background-color: #183f6f; text-transform: uppercase; border: 1px solid #002c64;  cursor:pointer; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; text-decoration: none; }
.button:hover, a.button:hover, a.button:active { outline: none; padding: 5px 10px 5px 10px; font-size: 10px; color: #fff; text-decoration: none; background-color: #666; border: solid 1px #000; cursor:pointer; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.dbutton { outline: none; padding: 5px 10px 5px 10px; font-size: 10px; text-decoration: none; text-transform: uppercase; color:#000; background-color: #00a4d9; border: solid 1px #002c64; cursor:pointer; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.gbutton, a.gbutton, a.gbutton:link, a.gbutton:visited { outline: none; padding: 5px 10px 5px 10px; font-size: 10px; color: #fff; text-decoration: none; background-color: #999; text-transform: uppercase; border: solid 1px #000; cursor:pointer; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

.footer { width: 23.25%; display: block; float:left; margin: 10px 0 10px 0; height: 100px; }
.footer2 { width: 25.25%; display: block; float:left; margin: 10px 0 10px 1%; height: 100px; }
.footer3 { width: 25.25%; display: block; float:left; margin: 10px 0 10px 1%; height: 100px; }
.footer4 { width: 23.25%; display: block; float:left; margin: 10px 0 10px 1%; height: 100px; }

#home { margin-right: 260px; }
#homec { width: 250px; margin-left: -250px; float: left; }

@media screen and (max-width: 700px) {
 .footer { width: 24.25%; display: block; float:left; margin: 10px 0 10px 0; }
.footer2 { width: 25.25%; display: block; float:left; margin: 10px 0 10px 1%; }
.footer3 { width: 25.25%; display: block; float:left; margin: 10px 0 10px 1%; }
.footer4 { width: 22.25%; display: block; float:left; margin: 10px 0 10px 1%; }
}

@media screen and (max-width: 640px) {
.dtab1 { width: 14%; }
.dtab2 { width: 27.5%; }
.dtab3 { width: 30.5%; }
.dtab4 { width: 14%; }
.dtab5 { width: 14%; }
.footer { width: 25.25%; display: block; float:left; margin: 10px 0 10px 0; }
.footer2 { width: 26.25%; display: block; float:left; margin: 10px 0 10px 1%; }
.footer3 { width: 25.25%; display: block; float:left; margin: 10px 0 10px 1%; }
.footer4 { width: 20.25%; display: block; float:left; margin: 10px 0 10px 1%; }
}

@media screen and (max-width: 600px) {
 .footer { width: 49.2%; display: block; float:left; margin: 10px 0 0px 0; }
.footer2 { width: 49.2%; display: block; float:left; margin: 10px 0 0px 1%; }
.footer3 { width: 49.2%; display: block; float:left; margin: 10px 0 10px 0; }
.footer4 { width: 49.2%; display: block; float:left; margin: 10px 0 10px 1%; }
}

@media screen and (max-width: 560px) {
.tabbar { display: none; }
.location {display: block; }
.dntab { -webkit-appearance: none; outline: none; background-color: #999; color: white; padding: 10px 2px 10px 2px; font-size: 12px; cursor: pointer; text-transform: uppercase; font-family: Helvetica, Arial, San Serif; border: 1px solid #ccc; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; text-decoration: none; width: 100%; }
.uptab { -webkit-appearance: none; outline: none; background-color: #f4f4f4; color: black; padding: 10px 2px 10px 2px; font-size: 12px; cursor: pointer; text-transform: uppercase; font-family: Helvetica, Arial, San Serif; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; text-decoration: none; width: 100%; }
.dtab1, .dtab2, .dtab3, .dtab4, .dtab5 { width: 100%; display: block; }
.dropdown:hover .dropdown-content { display: none; }
#home { margin-right: 0; width: 100% }
#homec {margin-left: 0px; width: 100%; }
}
